Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1429

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1429
Last Modified 05 Sep 2008 04:30:34
Published 11 Apr 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1429

Summary

Cross-site scripting vulnerability in board.php of endity.com ShoutBOX allows remote attackers to inject arbitrary HTML into the shoutbox page via the site parameter.

Vulnerable Systems

Application

  • Endity.com Shoutbox 1.2


References

BID - 5354

BUGTRAQ - 20020729 Code injection Vulnerability in endity.com

XF - shoutbox-site-html-injection(9739)

MISC - http://endity.com/board/index.php?act=ST&f=3&t=68&s=363128162825b2d7fcf60c9cd2a292fe


Last Updated: 27 May 2016 10:37:20